a:link {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #990000;text-decoration: underline;
}
a:visited {
	color: #000000;text-decoration: none;
}
.boxblack {
	border: 2px solid #000000;
}
.box3 {  border: #E2B500 solid; border-width: 0px 2px 2px}
.text14 {
	font-size: 14px;
	line-height: 22px;
}
.textb {
	color: #0000cc;font-size: 12px;
	line-height: 20px;
}
.pt9 {
	font-size: 12px;
	line-height: 18px;
}
.text {
	font-size: 12px;
	line-height: 20px;
}
.line18 {
	font-size: 12px;line-height: 18px
}
.boxblue {
	border-top: 0px solid #57BAFF;
	border-right: 1px solid #57BAFF;
	border-bottom: 0px solid #57BAFF;
	border-left: 1px solid #57BAFF;

}
body {font-size: 12px}
.BOXleft {
	border-top: 0px solid #57BAFF;
	border-right: 0px solid #57BAFF;
	border-bottom: 0px solid #57BAFF;
	border-left: 1px solid #57BAFF;
}
.line22 {
	line-height: 22px;
}
.boxgary {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.line15 {
	line-height: 14px;
	font-size: 12px;
}
.boxztbd {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: BBBB60;
	border-right-color: BBBB60;
	border-bottom-color: BBBB60;
	border-left-color: BBBB60;
}
.boxb {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #5B88FD;
	border-right-color: #5B88FD;
	border-bottom-color: #5B88FD;
	border-left-color: #5B88FD;
}
